Affected packages

Packages affected by perl-open upgrade from 1.11-451.fc33 to 1.11-452.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
pcb2gcode build 2 3 months ago
inkscape build 3 3 months ago
perl-Pinto build 3 3 months ago
diffoscope build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-open upgrade from 1.11-451.fc33 to 1.11-452.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.